﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33403.182
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "module 2", "module 2\module 2.csproj", "{8479C060-B107-4BFC-96C9-84275F1E7E02}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8479C060-B107-4BFC-96C9-84275F1E7E02}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8479C060-B107-4BFC-96C9-84275F1E7E02}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8479C060-B107-4BFC-96C9-84275F1E7E02}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8479C060-B107-4BFC-96C9-84275F1E7E02}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {9C3852A4-1B7F-416D-BC42-8997A5CDD7A8}
	EndGlobalSection
EndGlobal
